Logo

patch para Firefox

Ni bien fue liberado Firefox 1.5 beta 1, se descubrió una vulnerabilidad, que no solo afecta a la versión 1.5, también afecta a las versiones previas. La vulnerabilidad es causada por un error en el manejo de una URL que contiene el carácter 0xAD en el nombre del dominio. Esto pude ser aprovechado causando desbordamiento de búffer con ejecución de código malicioso.
Pero Mozilla ya ofrece un fix temporal, disponible para la versión Firefox 1.0.6, tienen planeado resolver este problema para el Beta 2 de Firefox 1.5, que será lanzado el 5 de octubre.
Este es un tiempo crítico para Firefox, ya que también está a punto de ser liberado Internet Explorer 7.0.

Realizar comentario